<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Maiden: Legacy of the Beast - Night City</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Iron-Maiden-Legacy-of-the-Beast-Night-City-4-of-5/digital-comic/903195</Web>
  <Summary>Iron Maiden's Eddie once again battles evil in a city of eternal night, but he can't do it alone. Teaming up with edgy rocker, Charlotte, together they will fight an all powerful force threatening the world and maybe even the fabric of the universe.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB903195]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Genre>Action/Adventure, Music, Horror</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
